
Redmine - Feature #35686

Add configured theme and whether it includes JavaScript to Redmine::Info.

2021-08-05 01:47 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Given that a fair amount of (UI) issues are caused by a third-party theme (see e.g. recently closed #35258 and #35534), it would be

really helpful if information about the configured theme and whether it includes JavaScript is added to Redmine::Info.

Example:
I'll leave a patch against current trunk.

Related issues:

Is duplicate of Redmine - Feature #32116: Add configured theme to Redmine::Info Closed

History

#1 - 2021-08-05 03:14 - Go MAEDA

I am in favor of adding this feature.

I have seen UI troubles caused by third-party themes many times. Showing information about the current theme should make troubleshooting easier.

#2 - 2021-08-05 07:32 - Guillermo ML

There is a similar issue: #32116

#3 - 2021-08-05 07:33 - Go MAEDA

- Related to Feature #32116: Add configured theme to Redmine::Info added

#4 - 2021-08-06 23:12 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

I had totally missed the earlier issue. Thanks for pointing it out.

I've transferred this issue's attachments and text to #32116 and I'll close this issue hereby accordingly.

#5 - 2021-08-06 23:12 - Mischa The Evil

- Related to deleted (Feature #32116: Add configured theme to Redmine::Info)

#6 - 2021-08-06 23:12 - Mischa The Evil

- Is duplicate of Feature #32116: Add configured theme to Redmine::Info added

Files

0001-Add-current-theme-and-whether-it-includes-JavaScript.patch 1.28 KB 2021-08-04 Mischa The Evil

2021-08-05_01-36-12.png 15 KB 2021-08-04 Mischa The Evil
